# Generated by Django 3.0.2 on 2020-01-21 10:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mobile_recognition', '0002_auto_20200121_1016'),
    ]

    operations = [
        migrations.AlterField(
            model_name='image',
            name='date',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
